Subject: Re: 2 games added next week
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Mon, 18 May 2009 09:57:48 -0400

I am not certain but it could be.  I am just going by what Lahaa had on their original schedule.  I do know that their principle said he did come to the school last year to visit.  Maybe this is them?
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Mike' 
  Sent: Monday, May 18, 2009 9:40 AM
  Subject: RE: 2 games added next week

  Just wondering.is Owosso Christian called Springvale?  I hadn't heard of Owosso Christian before and didn't know there was another school in Owosso.

  Mrs. Christy Sochay

  Secretary

  New Covenant Christian School

  517-323-8903

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Sunday, May 17, 2009 8:40 PM
  To: New Covenant
  Subject: 2 games added next week

  Hi Christy.

  I just wanted to let you know that we had two of our rainout games rescheduled for next week (both home games).  We have a game against Owosso Christian at 5:00 on Tuesday May 26th and on Wednesday May 27th at 4:30 against Holt Lutheran.  Just thought you might want to know.

  Thank you,
  Michael Bishop
  [email-masked]